Create the Folder Zode in "scripts/plugins" and put the Files "colors.txt" & "trailsprites.txt" inside it

And Final Add this to default_plugins.txt


    "plugin"
    {
        "name" "SimpleTrail"
        "script" "SimpleTrail"
    }